Subject: rsync of cvs
From: John Jones <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jan 2002 12:22:50 +0000

dear all

I would like to rsync the cvs repository locally so that we have a backup

I used to do this with gcc when I was at uni from sourceware.cygnus.com 
but I understand URL this has become obsolete

following the output from

$ rsync --archive --delete --checksum --compress --stats --progress 
rsync://sources.redhat.com/ .

I wanted

$ rsync --archive --delete --checksum --compress --stats --progress 
rsync://sources.redhat.com/cygwin-cvs .

now this I presumed would get me the source but no
all I end up with is the website !

what am I doing wrong ?
is there any other way of getting a cygwin cvs backup ?

regards

john jones

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/